[Item]

Name=Vanguard Mark II
Description=Upgraded with thorns to damage other cars. Just get them|close to you and they will surely never forget your touch.
Icon=/vis/gui/icons/bumper/05

VisualState=bumper
VisualValue=05

Cost=11000

[Bumper]

Protection=0.9
Damage=5
